Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 04:39:15 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I am facing a issue in Max online purchase date yesterday I order a long dress from max app in sale no order history is in no payment details no order No I have to collect this dress from a osias Mall give me a call or send a confirm email I have a purchase done by my Visa card looking forward for your reply / App Version: 6.41 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2037965